.m_nav{ height:6.3em;padding:1% 0; }
.m_nav li{width:23%;margin:0 1%;height: 2.5em;line-height: 2.5em;text-align: center;color: #fff;font-size: 1em;background: #05489f;border-radius: 0.52em;float: left;margin-top:2%; }




.g-adv { height:auto; overflow:hidden; }
.g-adv .sclwrap_box ,.g-adv .m-box,.g-adv .m-box img{overflow:hidden;height:12.5em;}
.g-adv .m-box li img{ width:100%;}
.g-adv .m-cnt{ background:#aaaaaa; height:0.2em}
.g-adv .m-cnt li{ float:left; width:33.3333%;height:0.2em}
.g-adv .m-cnt li.z-on{ background:#05489f;}



/* 产品中心 */
.g_pro {height:32em;}
.g_pro .sclwrap_box,.g_pro .m-box {height: 32em;}
.g_pro .m-cnt {position: relative; margin: 0 3%; border-bottom: 1px solid #05489f;}
.g_pro .m-cnt,.g_pro .m-cnt li{ height: 2.5em; line-height: 2.5em;}
.g_pro .m-cnt li {color: #05489f; font-weight: bold;position: relative;
    display: inline;
    float: left;
    font-size: 1em;
    text-align: center;}
.g_pro .m-cnt li:nth-child(2):before{background: none;}
.g_pro .more{right:0;top:35%;font-size: 1em;color: #999999;text-transform: uppercase; border: 1px solid #cecece;border-radius: 0.2em;display: block; height: 1.1em; line-height: 1.1em; width: 18%;text-align: center; }
.g_pro .more a{color: #999999;}

.g_pro .con{float: left; display: inline;}
.g_pro .u_lst8{margin: 6% 3% 3% 3%;}
.g_pro .u_lst8 li{ float: left; width:30%; margin-right: 5%; display: inline-block; text-align: center; color: #666; }
.g_pro .u_lst8 li img{width: 100%; display: block;border: 2px solid #e7e7e7;}

.g_pro .u_lst8 a:nth-child(3n) li{ margin-right: 0;}
.g_pro .u_lst8 li span{  display: block; height:2.5em; line-height:2.5em; text-align: left; overflow: hidden;  font-size: 1em; color: #333333;text-align: center;overflow: hidden;
white-space: nowrap;
text-overflow: ellipsis}
.g_pro .u_lst8 li span em{color: #c71f67;}


/* 优势 */
.g_ys{height: 37.9em;position: relative; margin-bottom: 1.6em;}
.g_ys .sclwrap_box,.g_ys .m-box {height: 37.9em;}
.g_ys h2{padding-top:8%;}
.g_ys h2,.g_ys h2 img{width: 100%;display: block;}
.g_ys .m_ys1{ height: 37.9em;
width: 100%;
 background:url(../images/ysbg.jpg) no-repeat;
background-size: 100%;
-webkit-background-size: 100%;
-moz-background-size: 100%;
-o-background-size: 100%;}
.g_ys .m_ys2{
width: 100%;height: 37.9em;
 background:url(../images/ysbg2.jpg) no-repeat;
background-size: 100%;
-webkit-background-size: 100%;
-moz-background-size: 100%;
-o-background-size: 100%;}

.g_ys .m_ys3{
width: 100%;height: 37.9em;
 background:url(../images/ysbg3.jpg) no-repeat;
background-size: 100%;
-webkit-background-size: 100%;
-moz-background-size: 100%;
-o-background-size: 100%;}
.g_ys .m_ys4{
width: 100%;height: 37.9em;
 background:url(../images/ysbg4.jpg) no-repeat;
background-size: 100%;
-webkit-background-size: 100%;
-moz-background-size: 100%;
-o-background-size: 100%;}

.g_ys .m-cnt{position: absolute; left:0;bottom:0;z-index: 10;background: #999999; width: 100%;}
.g_ys .m-cnt li {width: 25%;border-right: 1px solid #a3a3a3; box-sizing:border-box; color: #fff; font-size: 2em;font-weight: bold;float: left;text-align: center;font-family: arial;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;}
.g_ys .m-cnt li:nth-child(4){border-right: none;}
.g_ys .m-cnt li.z-on {background: #ea5209;position: relative;}


.g_ys .m-cnt li.z-on::before {
    border-left: 0.6em solid transparent;
    border-right: 0.6em solid transparent;
    border-bottom: 0.6em solid #ea5209;
    top: -22%;
    content: "";
    left: 35%;
    margin-left: -2px;
    position: absolute;
}


.con{float: left; display: inline;}
.g_ys dl{padding-left: 3%;margin-top:16.8em;padding-right: 3%;}
.g_ys dt{width: 20%;float: left;background: #2346a1;text-align: center;color: #fff;font-size: 1em;font-weight: bold;}
.g_ys dt b{display: block;font-size: 2.5em;color: #fff;font-weight: normal;font-family: arial;text-decoration: underline;}

.g_ys dd{float: left;margin-left:2%;width:78%;}
.g_ys dd h3{color: #333333;font-weight: bold;font-size: 1.2em;margin-bottom: 2%;}
.g_ys dd h3 b{color: #ea5209;}
.g_ys dd p b{color: #2346a1;font-size: 1em;font-weight: bold;margin-bottom: 2%}
.g_ys dd p{color: #666666;font-size: 1em;line-height: 1.5em;}


.g_jz{padding-top: 1.6em; padding-bottom:1em;border-top: 2px solid #ebebeb;}
.g_jz .m-cnt{position: relative;}
.g_jz .m-cnt,.g_jz .m-cnt li{height: 2.5em; line-height: 2.5em;background: #999999;}
.g_jz .m-cnt li {float: left;  border-right: 1px solid #bbbbbb;
color: #fff;
    font-size: 1em;font-weight: bold; 
    font-weight: normal;
    text-align: center;
    width: 33%;
}
.g_jz .more{font-size: 1em;text-transform: uppercase; right:3%;top:0;position: absolute;}
.g_jz .more a{color: #fff;}
.g_jz .m-cnt li.z-on{background: #04489d }

.g_jz .con{float: left; display: inline;}
.g_jz .u_dlst1{padding: 5% 3% 5% 3%;}
.g_jz .u_dlst1 dt{float: left; width: 48%; margin-right: 2%;}
.g_jz .u_dlst1 dt img{width: 100%;display: block;border: 1px solid #ccc;}
.g_jz .u_dlst1 dd{float: left; width: 50%;}

.g_jz .u_dlst1 dd h3{height: 1.5em; line-height: 1.5em; overflow: hidden; font-size: 1em; color: #333333; font-weight: normal; margin-bottom: 2%;}
.g_jz .u_dlst1 dd h3 a{color: #333333;}

.g_jz .u_dlst1 dd p{color: #555555; font-size: 1em; line-height: 1.5em; height: 4.5em; overflow: hidden; font-weight: normal; padding-top: 2%;}
.g_jz .u_dlst1 dd p a{color: #04489d;}

.g_jz .u_lst5{padding: 5% 6% 0 6%;}
.g_jz .u_lst5 li{float: left; width: 30%; margin-right: 5%;}
.g_jz .u_lst5 li img{width: 100%; border: 1px solid #ececec;display: block;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}
.g_jz .u_lst5 a:nth-child(3n) li{margin-right: 0;}
.g_jz .u_lst5 li em{display: block; font-size: 1em; color: #555555; text-align: center; height:3em;line-height:1.5em;overflow: hidden;}


.g_about{padding-top: 0;border-top: none;}
.g_jz .sclwrap_box,.g_jz .m-box {height:18em;}
.g_about .u_dlst3{padding:3%;}
.g_about .u_dlst3 dd img{float: left; width: 55%; margin-right: 2%;display: block;}
.g_about .u_dlst3 dd{width:100%;}

.g_about .u_dlst3 dd b{height: 1.5em; line-height: 1.5em; overflow: hidden; font-size: 1em; color: #333333; font-weight: bold;display:block}
.g_about .u_dlst3 dd b a{color: #333333;}
.g_about .u_dlst3 dd p{color: #555555; font-size: 1em; line-height: 1.55em; overflow: hidden; font-weight: normal; padding-top: 2%;}

.g_about .abtn{margin: 0 3%;display: block;margin-top: 5%;}
.g_about .abtn a{width: 30%;display: block;float: left; height:2.5em;line-height: 2.5em;background: #05489f;border-radius: 0.25em; margin-right: 2%;text-align: center;color: #fff;font-family: 1em; }

.g_about .u_lst6{padding:1%;}
.g_about .u_lst6 h3{color:#05489f;text-align:center; font-size:1.1em; font-weight:bold; line-height:1.5em}
.g_about .u_lst6 h4{color: #05489f;text-align: center; font-size:0.8em;font-weight:bold;line-height:1.5em}
.g_about .u_lst6 p{color: #666;line-height:1.4em}
.g_about .u_lst6 p span{width:83px; float:left; text-align:right;}
.g_about .u_lst6 li{height:2.2em;line-height: 2.2em;color: #555555;position: relative;padding-left: 5%; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.g_about .u_lst6 li:before{
 content:""; position:absolute; left:0; top:34%; width:0.75em;height: 0.75em;z-index: 3;
 background:url(../images/dtico.gif) no-repeat;
background-size: 100%;
-webkit-background-size: 100%;
-moz-background-size: 100%;
-o-background-size: 100%;



}

.lxwm{border-top:1px solid #e6e6e6; padding:10px 0 7px; font-size:13px; line-height:1.5em; color:#666}
.lxwm h3{color:#05489f;text-align:center; font-size:1.4em; font-weight:bold;}
.lxwm h4{color: #05489f;text-align:center; font-size:1em;font-weight:bold;}
.lxwm p{color: #666; padding-left:4%}
.lxwm p span{ width:76px; float:left; text-align:right;}
.m-con-4 { border-top:1px solid #e6e6e6; padding:10px 15px 0 19px; color:#666} 
.m-wt { padding-bottom:10px; }
.m-wt a{color: #05489f;}
.m-con-4 p { line-height:24px; }
.m-con-4 .ly { border-radius: 5px 5px 5px 5px; -webkit-border-radius:5px; padding-top:12px; margin-top:10px; height: 100px; line-height: 20px; text-indent: 8px; width:100%; font-size:13px; }
.m-con-4 .name {
	height:28px;
	border-radius:5px;
	-webkit-border-radius:5px;
	text-indent:8px;
	width:100%;
}
.m-con-4 .u-tel { padding:8px 0 8px 3px; color:#333}
.m-con-4 .show_more, xgmmbox .show_more, orderbox .show_more {
	height:30px;
	margin: 20px auto;
}
.m-con-4 .show_more .u-co-bt, .xgmmbox .show_more .u-co-bt,.show_more .u-co-bt { border-radius: 4px 4px 4px 4px; height: 26px; line-height:26px; width:100%; display: inline-block; vertical-align: middle; padding-top:1px; }
.u-co-bt { background-color:#c9151e ; border:0px;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#1765b7 ), to(#05489f)); 
	background-image: -webkit-linear-gradient(top, #1765b7 , #05489f); 
	background-image: -moz-linear-gradient(top,  #1765b7 , #05489f); 
	background-image: -o-linear-gradient(top,  #1765b7 , #05489f); 
	background-image: -ms-linear-gradient(top, #1765b7 , #05489f); 
	background-image: linear-gradient(top, #1765b7 , #05489f); color:#fff; }
.g-bd .m-con-1 {/* padding:15px 0 12px 0;*/ width:320px; margin:0 auto 15px auto;border-top:1px solid #e6e6e6; padding-top:10px;}
.g-bd .m-con-1 a { float:left; width:132px; margin:0 14px 10px 14px; text-align:center; line-height:20px;  display:block; font-size:14px; color:#05489f }
.g-bd .m-con-1 span{ height:30px; line-height:15px; clear:both; display:block; overflow:hidden; width:130px}
.g-bd .m-con-1 a img {  border:1px solid #e2e2e2; float:left; margin-bottom:8px; width:130px; height:94px; }

.g-bd .m-con-2 {/* padding:15px 0 12px 0;*/ margin:0 auto 15px auto;border-top:1px solid #e6e6e6; padding-top:10px;}
.g-bd .m-con-2 a { float:left; width:29%; margin:0 2% 10px 2%; text-align:center; line-height:20px;  display:block; font-size:14px; color:#05489f }
.g-bd .m-con-2 span{ line-height:25px; height:25px; clear:both; display:block; width:100%; /*  overflow: hidden; height:25px; white-space: nowrap;text-overflow: ellipsis; */}
.g-bd .m-con-2 a img {  border:1px solid #e2e2e2; float:left; margin-bottom:8px; width:100%; height:70px; }

.m-con-3 { border-top:1px solid #e6e6e6; padding-top:10px;margin:10px 10px 26px 10px; }
.m-con-3 ul {}
.m-con-3 a{color:#666;}
.m-con-3 li { height:32px; line-height:32px; padding:0 15px; position:relative; white-space: nowrap; text-overflow:ellipsis; background-position:5px -1629px;overflow:hidden;display:block;   border-bottom:1px solid #eaeaea;}
.m-con-3 li:before { content:""; position:absolute; background:#3e3e3e; width:4px; height:4px; left:6px; top:15px; }
.m-con-3 .first { border-top:none; }
.m-con-3 li span { display: block; height: 16px; position: absolute; right: 10px; top: 10px; width: 9px; }
.m-con-3 li span:before { content:""; position:absolute; background:#7c7c7c; width:10px; height:10px; left:2px; top:2px; z-index:10; -moz-transform: rotate(45deg); -o-transform: rotate(45deg); -webkit-transform: rotate(45deg); transform: rotate(45deg); }
.m-con-3 li span:after { content:""; position:absolute; width:10px; height:10px; left:0; top:2px; z-index:11; background-color:#ffffff;-moz-transform: rotate(45deg); -o-transform: rotate(45deg); -webkit-transform: rotate(45deg); transform: rotate(45deg); }

.s-wc,a.s-wc,.s-wc a{ color:#05489f; }
.g-page{ margin-bottom:20px;}/* 底部间距20px*/
.g-page .u-pup,.g-page .u-pne,.g-page .u-sa{border-radius:5px;display:inline-block;font-size:1em;height: 30px;line-height: 30px; text-align: center;width:25%;} /*上一页样式*/
.g-page p{ width:10%; display: inline-block;}
.g-page .select_box{ width: 100%; height: 100%; opacity: 0; position: absolute; z-index: 0; left: 0; top: 0; text-align: center;}
.g-page a { background-color:#05489f ; color:#fff; padding:0 5px; }
.g-page .z-noc { background-color:#05489f; color:#9b0e0e; }
.g-page .u-sa { color:#fff;background-color:#05489f;}

.met_page{text-align:center; line-height:2em; border-top:1px solid #e6e6e6}
.cp-mcon{ overflow-x:auto; line-height:2em; padding:10px 0}
.cp-mcon img{ max-width:95%;}
.cp-mcon td{ text-align:center}
.cp-mcon table{border-collapse: collapse; width:100%;
    border-spacing: 0; margin:0; padding:0;}
.g-bd_tit b { font-weight:normal; }
.g-bd .m-pronav { margin:13px 10px 18px 10px; }
.g-bd .m-pronav .prolist { border-radius:5px; -webkit-border-radius:5px; overflow:hidden; }
.g-bd .m-pronav .prolist li .on { height:40px; display:block; padding-left:10px; line-height:40px; }
.g-bd .m-pronav .prolist li .down { height:40px; display:block; padding-left:10px; line-height:40px; }
.g-bd .m-pronav .prolist li .borderno { border:none; }
.g-bd .m-pronav .prolist li p { position:relative; }
.g-bd .m-pronav .prolist li p a { display:block; width:15%; height:40px; position:absolute; right:0; top:0; pointer-events:auto; }
.g-bd .m-pronav .prolist li p a:before { content:""; position:absolute; background:url(../images/href_icon.png) no-repeat; background-size:100%;  width:20px; height:20px; right:19px; top:12px; z-indx:10; -moz-transform: rotate(45deg); -o-transform: rotate(45deg); -webkit-transform: rotate(45deg); transform: rotate(45deg); }
.g-bd .m-pronav .list1, .g-bd .m-pronav .list2, .g-bd .m-pronav .list3 { display:none; }
.g-bd .m-pronav .list1 li { line-height:38px; border-bottom:1px solid #e1e1e1; padding-left:33px; position:relative;overflow:hidden; width:100% }
.g-bd .m-pronav .list1 li:before { content:""; overflow:hidden; position:absolute; left:20px; top:17px; z-index:7; width:0; height:0; border-width:3px; border-style:solid; transform:roate(45deg); -moz-transform:rotate(45deg); -webkit-transform:rotate(45deg); -o-transform:rotate(45deg); }
.g-bd .m-pronav .list1 li:after { content:""; overflow:hidden; position:absolute; left:20px; top:18px; z-index:8; width:0; height:0; border-width:2px; border-style:solid; transform:roate(45deg); -webkit-transform:rotate(45deg); -o-transform:rotate(45deg); }
/*2列展现*/
.g-bd .m-pronav .list2 li { width:49.9%; float:left; height:38px; line-height:38px; border-bottom:1px solid #e1e1e1; text-align:center;  white-space:nowrap; overflow:hidden;}
.g-bd .m-pronav .list3 li { width:33.2%; float:left; height:38px; line-height:38px; border-bottom:1px solid #e1e1e1; text-align:center; white-space:nowrap; overflow:hidden; }
/* -- 产品导航页二级导航背景颜色，字体颜色和线条颜色  -- */
.g-bd .m-pronav .prolist { border: 1px solid #e1e1e1; }/*产品导航最外层边框*/
.g-bd .m-pronav .prolist li .on { border-bottom:1px solid #ffffff; background-color:#fbfbfb; background-image: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#e1e1e1)); background-image: -webkit-linear-gradient(top, #fbfbfb, #e1e1e1); background-image: -moz-linear-gradient(top, #fbfbfb, #e1e1e1); background-image: -o-linear-gradient(top, #fbfbfb, #e1e1e1); background-image: -ms-linear-gradient(top, #fbfbfb, #e1e1e1); background-image: linear-gradient(top, #fbfbfb, #e1e1e1); }/*产品导航展开边框*/
.g-bd .m-pronav .prolist li .down { color:#333; border-bottom:1px solid #e1e1e1; background-color:#ffffff; }/*产品导航收缩边框*/
.g-bd .m-pronav .prolist li:last-child .down { border:none; }
.g-bd .m-pronav .prolist li p { border-bottom:1px solid #e1e1e1; background-color:#ffffff; }/*产品导航收缩边框*/
.g-bd .m-pronav .prolist li ul a { border:0; }
.g-bd .m-pronav .list1 li { border-bottom:1px solid #e1e1e1; }/*产品导航二级栏目边框*/
.g-bd .m-pronav .list1 li:before { border-color: #0056a4 #0056a4 transparent transparent; }
.g-bd .m-pronav .list1 li:after { border-color: #fff #fff transparent transparent; }
.g-bd .m-pronav .prolist .list1 .a_tit:before { border-color: #0056a4 #0056a4 transparent transparent; }
.g-bd .m-pronav .prolist .list1 .a_tit:after { border-color: #fff #fff transparent transparent; }
.g-bd .m-pronav .list2 a:nth-child(odd) li {border-right:1px dashed #ddd;}
.g-bd .m-pronav .list3 a:nth-child(3n-2) li {border-right:1px dashed #ddd;}
.g-bd .m-pronav .list3 a:nth-child(3n-1) li {border-right:1px dashed #ddd;}
.g-back .u-bp, .g-back .u-bl, .g-back .u-bh, .u-seek, .u-detail {
    background: url(../images/Nyskinsbar.png) no-repeat;
    background-size: 35px 600px;}
 /*内页返回布局样式*/
.g-back a{display: inline-block;font-size:0.875em;height: 32px;line-height: 28px; width:32px;position: relative;}	/*内页返回链接样式*/
.g-back .u-bp { background-position:0 0; } /*内页返回样式*/
.g-back .u-bl {background-position:0 -286px;  } /*内页回到首页样式*/
.g-back .u-bh { margin-right:10px; background-position:0 -232px;} /*内页目录样式*/

.g-back {
    overflow: hidden;
    position: relative;
    text-align: right;
    margin-top: 1px;
    height: 38px;
    padding: 7px 11px 0 9px;
    background: #e8e8e8;
    border-top: 1px solid #e8e8e8;
}
@media screen and (min-width:320px) {
  body { font-size:75%;}
}
@media screen and (min-width:360px) {
  body { font-size:87%;}
}
@media screen and (min-width:480px) {
  body { font-size:112%;}

}
@media screen and (min-width:568px) {
  body { font-size:131%;}

}
@media screen and (min-width:639px) {
  body { font-size:150%;}
}
